librewolf(1)

NAME
librewolf - a privacy- and security-first Web browser.

SYNOPSIS
librewolf [OPTIONS] [URL]

DESCRIPTION
Librewolf is an open-source web browser, designed for standards compliance, performance, portability and user privacy/security.

OPTIONS
A summary of the options supported by librewolf is included below.

  X11 options

--display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--g-fatal-warnings
    Make all warnings fatal

  Librewolf options

-h, -help
    Show summary of options.

-v, -version
    Print librewolf version.

-P profile
    Start with profile.

-migration
    Start with the migration wizard.

-ProfileManager
    Start with profile manager.

-no-remote
    Do not accept or send remote commands; implies -new-instance.

-new-instance
    Open new instance, not a new window in running instance.

-UILocale locale
    Start with locale resources as UI Locale.

-safe-mode
    Disables extensions and themes for the session.

-jsconsole
    Start with Javascript Console

-browser
    Open a browser window.

-new-window url
    Open url in a new window.

-new-tab url
    Open url in a new tab.

-preferences
    Open Preferences dialog.

-search term
    Search term with your default search engine.

-private
    Enable private browsing mode.

-private-toggle
    Toggle private browsing mode.

-setDefaultBrowser
    Set librewolf as the default browser.

FILES
/usr/local/bin/librewolf - librewolf executable

VERSION
152.0.6pl1

BUGS
To report a bug, please visit https://codeberg.org/librewolf/issues/issues

SEE ALSO
/usr/local/share/doc/pkg-readmes/librewolf

AUTHORS

LibreWolf
    https://librewolf.net/